@font-face {
    font-family: 'AvenirMedium';
    src: url('../fonts/AvenirMedium.eot');
    src: url('../fonts/AvenirMedium.eot') format('embedded-opentype'),
    url('../fonts/AvenirMedium.woff2') format('woff2'),
    url('../fonts/AvenirMedium.woff') format('woff'),
    url('../fonts/AvenirMedium.ttf') format('truetype'),
    url('../fonts/AvenirMedium.svg#AvenirMedium') format('svg');
    font-weight: bold;
}

body {
    margin: 0;
    background: white;
    color: #4d6e82;
    font-family: AvenirMedium, sans-serif;
    font-size: 16px;
    font-weight: 500;
    height: 100%;
    line-height: 1.5;
}

h1 {
    margin: 12px 0;
}

main {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 1400px;
    min-height: 100vh;
    margin-left: auto;
    margin-right: auto;
}

#content-container {
    margin-top: 140px;
    min-height: 450px;
}

#con-img {
    width: 150px;
    height: 36px;
    border: 0;
    margin-bottom: 10px;
}

@media (min-width: 50em) {
    #footer {
        height: 100px;
    }
}

#header {
    background-color: white;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}

#language-container {
    flex-grow: 1;
    -ms-flex-positive: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content: flex-end;
    -ms-flex-pack: end;
    align-items: flex-end;
    -ms-flex-align: end;
    padding: 0 10px 14px 0;
}

#language-form {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: flex-end;
    -ms-flex-align: end;
    position: relative;
}

#language-form:after {
    content: ' ';
    display: block;
    position: absolute;
    top: calc(50% - 5px / 2);
    right: 0;
    background-image: url(../images/arrow-down.svg);
    background-size: 8px 8px;
    background-repeat: no-repeat;
    width: 8px;
    height: 8px;
    pointer-events: none
}

#language-select {
    border: 0;
    color: #4d6e82;
    background: 0 0;
    padding: 0 12px 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-transform: none;
    outline: none;
    font-size: 14px;
}

#language-select:hover {
    cursor: pointer;
}

#language-select::-ms-expand {
    display: none;
}

#logo {
    height: 66px;
    padding: 0 10px 10px 10px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: flex-end;
    -ms-flex-align: end;
}

#main-container {
    background-color: #F2F2F2;
    flex-grow: 1;
}

.center {
    text-align: center;
}

.horizontal-divider {
    margin: 0 auto;
    background: #4d6e82;
    width: 150px;
    height: 8px;
}

.spacer-top {
    margin-top: 40px;
}

.margin {
    margin: 10px;
}

.technical-details {
    margin: 0 auto;
}

.box {
    max-width: 450px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 10px;
    border-radius: 4px;
    font-size: 12px;
    margin: 55px auto;
    border: 2px solid #DAE1E6;
}

.box h3 {
    font-size: 15px;
    margin-top: 0;
}
.box img{
    width: 25px;
    height: 25px;
}
.box .text {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-left: 10px;
    max-width: 100%;
}


/* ------------------ Help box specific styles ------------------- */
#help-box {
    background-color: #DAE1E6;
}

#help-box h3 {
    padding: 1px 0 5px 0;
}

#help-box #help-text > div:nth-of-type(1), #help-box #help-text > div:nth-of-type(2) {
    padding-bottom: 5px;
}

#help-box #help-text a {
    text-decoration: underline;
}

#help-box #times-hotline {
    padding-bottom: 7px;
}

#help-box #times-hotline > div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-bottom: 3px;
}

#help-box #times-hotline > div > div:first-of-type {
    min-width: 60px;
}